resultDoc.trb_004_ex_category = "トラブルシューティング";
resultDoc.trb_004_ex_title = "用紙や原稿がつまったら ";
resultDoc.trb_004_ex = "\
用紙や原稿がつまったら \
ここでは、紙づまりが起きた場合の対処について説明します。エラーメッセージが表示された場合については、「メッセージが表示されたら」を参照してください。それ以外のトラブルについては、「故障かな？と思ったら」を参照してください。 \
ディスプレイに、紙がつまっている場所を示す画面と、紙づまりの処理方法が表示されます。この画面表示は紙づまりが処理されるまで繰り返されます。つまった原稿や用紙を取り除いてください。 \
紙づまりが繰り返し起こる場合は、以下を確認してください。 \
本製品で使用可能な用紙がセットされているか（→使用できる用紙について） \
用紙や原稿の切れ端が本体内部に残っていないか \
用紙は本製品にセットする前に、平らな場所でそろえてください。 \
おことわり \
製品内部には、高圧になる部分があります。紙づまりの処理など内部を点検するときは、ネックレス、ブレスレットなどの金属物が製品内部に触れないように点検してください。 \
やけどや感電の原因になります。 \
プリンタ使用中は定着器周辺が高温になっています。紙づまりの処理をするときは、定着器が完全に冷えてから作業を行ってください。定着器が高温のまま触れると、やけどの原因になることがあります。 \
紙づまりの処理をするときは、トナーで衣服や手を汚さないように注意してください。衣服や手が汚れた場合は、直ちに水で洗い流してください。温水で洗うとトナーが定着し、汚れがとれなくなることがあります。 \
紙づまりで用紙を製品内部から取り除くときは、紙づまりしている用紙の上にのっているトナーが飛び散らないように、丁寧に取り除いてください。トナーが目や口などに入ることがあります。トナーが目や口に入った場合は、直ちに水で洗い流し、医師と相談してください。 \
紙づまりを取り除くときは、用紙の端で手を切ったりしないように、注意して扱ってください。 \
紙づまりの処理がすべて終了したら、排紙部にあるローラには衣服や手などを近づけないでください。印刷中でなくてもローラが急に回転し、衣服や手などが巻き込まれて、けがの原因になることがあります。 \
つまっている用紙を取り除くときは、本製品の電源をオンのままで作業を行ってください。電源をオフにすると、印刷中のデータが消去されてしまいます。ただし、定着器を取り外して紙づまりの処理を行う場合は、本製品の電源をオフにするため、印刷中のデータが消去されてしまいます。 \
無理に取り除くと、用紙が破れたり、内部の装置を傷めることがあります。用紙を取り除くときは、位置ごとに正しい方向へ引き出してください。 \
排紙搬送ユニットの上に物を置いたり、排紙搬送ユニットの搬送ベルトに触れたりしないでください。また、排紙搬送ユニットの搬送ベルトは自動的に清掃する機能が付いていますので、トナーが付着している場合でも清掃しないでください。排紙搬送ユニットが破損したり搬送ベルトに傷がつくと、給紙不良や印字品質の低下の原因になります。 \
フィーダーにつまった原稿を取り除く \
用紙がつまったら \
排紙トレイ \
反転部 \
手差しトレイ \
給紙カセット（カセット1） \
オプションの給紙カセット（カセット2） \
本体内部 \
定着器 \
背面カバー \
";
